[Desktop Entry]
Encoding=UTF-8
Name=x3270
GenericName=Terminal emulator x3270
Type=Application
Comment=3270 terminal emulator
Exec=x3270
Icon=x3270
StartupNotify=true
Categories=System;Utility;TerminalEmulator;
